## org.apache.axis.utils
Class JavaUtils.HolderException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.axis.utils.JavaUtils.HolderException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  JavaUtils

public static class JavaUtils.HolderException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`JavaUtils.HolderException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JavaUtils.HolderException

    public JavaUtils.HolderException(java.lang.String msg)

Copyright © 2005 Apache Web Services Project. All Rights Reserved.